al_ftell(3)

NAME

al_ftell - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int64_t al_ftell(ALLEGRO_FILE *f)

DESCRIPTION

Returns the current position in the given file, or -1 on error. errno is set to indicate the error.

On some platforms this function may not support large files.

SEE ALSO

al_fseek(3), al_get_errno(3)